=== debian/control ===
Source: libcrypt-passwdmd5-perl
Maintainer: Bart Martens <bartm@debian.org>
Priority: optional
Section: perl
Build-Depends: debhelper (>= 8.0.0)
Build-Depends-Indep: perl (>= 5.8.0-7)
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Crypt-PasswdMD5/

Package: libcrypt-passwdmd5-perl
Priority: optional
Section: perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: interoperable MD5-based crypt() for perl 
 This package provides various crypt()-compatible interfaces to the
 MD5-based crypt() function found in various *nixes. It's based on the
 implementation found on FreeBSD 2.2.[56]-RELEASE
