=== debian/watch ===
version=3
http://search.cpan.org/dist/Crypt-PasswdMD5/ .*/Crypt-PasswdMD5-(.*)\.tar\.gz
