## libcrypt-passwdmd5-perl 1.40

=== debian/changelog ===
libcrypt-passwdmd5-perl (1.40-1) unstable; urgency=medium

  * Take over for the Debian Perl Group, as agreed with Bart
  * New upstream version 1.40
  * d/control:
    - Declare compliance with Debian Policy 4.3.0
    - Bump debhelper comatibility level to 11
    - Add Vcs-Git and Vcs-Browser fields
    - Refresh (build-)dependencies
    - Add autopkgtest support
    - Update short/long descriptions
  * d/copyright:
    - replace with copyright details in 1.0 format
  * d/docs:
    - drop README
  * d/patches:
    - drop patches (applied upstream)
  * d/rules:
    - refresh with default dh target
  * d/s/format:
    - specify quilt format
  * d/u/metadata:
    - add upstream metadata
  * d/watch:
    - migrate to track metacpan releases

 -- Nick Morrott <knowledgejunkie@gmail.com>  Fri, 22 Feb 2019 01:00:10 +0000
