=== debian/control ===
Source: libcrypt-passwdmd5-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11),
               libmodule-build-perl
Build-Depends-Indep: perl
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-passwdmd5-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-passwdmd5-perl.git
Homepage: https://metacpan.org/release/Crypt-PasswdMD5

Package: libcrypt-passwdmd5-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: interoperable MD5-based crypt() for Perl
 Crypt::PasswdMD5 provides various crypt()-compatible interfaces to the
 MD5-based crypt() function found in various *nixes.
 .
 It's based on the implementation found on FreeBSD 2.2.[56]-RELEASE.
