=== debian/watch ===
version=3
https://metacpan.org/release/Crypt-PasswdMD5   .*/Crypt-PasswdMD5-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
