## libcrypt-passwdmd5-perl 1.41

=== debian/changelog ===
libcrypt-passwdmd5-perl (1.41-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Nick Morrott ]
  * New upstream version 1.41
  * d/control:
    - Declare compliance with Debian Policy 4.5.1
    - Bump debhelper compatibility level to 13
    - Refresh Uploaders email address
    - Add Rules-Requires-Root field, set to no
  * d/copyright:
    - Refresh years of Debian copyright and email address
  * d/u/metadata:
    - Update Bug-* and add Repository-* fields

 -- Nick Morrott <nickm@debian.org>  Tue, 09 Feb 2021 19:32:05 +0000
