=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: libcrypt-passwdmd5-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
+Uploaders: Nick Morrott <nickm@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
 Build-Depends-Indep: perl
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-passwdmd5-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-passwdmd5-perl.git
 Homepage: https://metacpan.org/release/Crypt-PasswdMD5
