## libcrypt-passwdmd5-perl 1.42

=== debian/changelog ===
libcrypt-passwdmd5-perl (1.42-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libcrypt-passwdmd5-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 13:48:30 +0000

libcrypt-passwdmd5-perl (1.42-1) unstable; urgency=medium

  * Team upload
  * Import upstream version 1.42.
  * Declare compliance with Debian Policy 4.6.1.

 -- Leonardo Rodrigues Pereira <leontecnicalonline@gmail.com>  Sun, 17 Jul 2022 12:02:18 +0200
