=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
 Build-Depends-Indep: perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-passwdmd5-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-passwdmd5-perl.git
@@ -17,6 +17,7 @@
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends}
+Multi-Arch: foreign
 Description: interoperable MD5-based crypt() for Perl
  Crypt::PasswdMD5 provides various crypt()-compatible interfaces to the
  MD5-based crypt() function found in various *nixes.
