=== debian/watch ===
version=4
https://metacpan.org/release/Crypt-PasswdMD5   .*/Crypt-PasswdMD5-v?@ANY_VERSION@@ARCHIVE_EXT@$
